include /mixins/meta

doctype html

html
  head
    block meta
      +meta()

    block stylesheets
      link(rel='stylesheet', href=assetPath('/assets/main.css'))
  body
    main
      block content

    block javascripts
      script(src='https://kassa.yandex.ru/checkout-ui/v2.js')
      script(src=assetPath('/assets/main.js'))
